/* ------ gallery styles ---------- modified 17 April 2016 ----------- */
#bdr_bdy, #hdr, #nav, #tBlk2, div.yFill3, #brwnBlk, #cont  { z-index:2; }
#cap5   { text-align:right; margin-bottom:2px;  }
#picL1g   { background-color:#FFE792; border:1px solid transparent; }
#picL1g img { width:98%; margin:0px auto !important; } /*  cursor:pointer; } */
#picL1g img{ cursor: -moz-zoom-in; cursor: zoom-in; }
#picTxtg  { border-top:1px solid transparent;  }
#tBlk2 { height:800px; }
#thumbsg  { width: 98%; height:auto; text-align:center;  }
#thumbsg img { border:2px solid #E4CE7B; }  